zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: 6267c9d1b1684b92b31ec88605bb59e6
      name: BB
  hosts:
    - host: BB
      name: BB
      templates:
        - name: 'AA template'
      groups:
        - name: BB
      interfaces:
        - interface_ref: if1
      items:
        - name: 'b ping'
          key: agentb.ping
          interface_ref: if1
          triggers:
            - expression: last(/BB/agentb.ping)=0
              name: 'b trigger'
  graphs:
    - name: 'b graph'
      yaxismax: '0'
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: BB
            key: agentb.ping
